CBRT(3)

SYNOPSIS
FUNCTION CBRT (X)

NAME
cbrt - Compute the cube root.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C2

TYPE
SINGLE PRECISION (CBRT-S, DCBRT-D, CCBRT-C)

KEYWORDS
CUBE ROOT, ELEMENTARY FUNCTIONS, FNLIB, ROOTS

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CBRT(X) calculates the cube root of X.

REFERENCES
(NONE)

ROUTINES CALLED
R1MACH, R9PAK, R9UPAK

REVISION HISTORY (YYMMDD)
770601 DATE WRITTEN
890531 Changed all specific intrinsics to generic. (WRB)
890531 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)